/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets **/      html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }     /* HTML5 display-role reset for older browsers */     article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/



body {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #000; /** main text color unless overridden **/
}



html {
background-color: #FFFFFF;	

}





#section-header {
background: url(../core_assets/header-background.png) no-repeat center top scroll #fed03d; 
	
}



.content.clearfix { /** space around nodes **/
margin: 0px 0px 10px 0px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 1em;	
margin-bottom: 0.5em;
}

h1 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 1.5em;
color: #000;
}

h2 { 
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 1.2em;
color: #000;
margin-bottom: 0.8em;
}

h3 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 1.1em;
color: #000;   
}

h4 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 1.1em;
color: #000;  
    
}

h2.block-title { 
font-family: ;
font-size: 1.2em;
color: #000;
margin-bottom: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Image Styling - m_image**/

a {

}

img {
max-width: 100%;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table, td, th{

}

th { /** Table heading style **/
 
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
background-color: #1e1e1e; 		
}


					
#region-user-second ul.menu li{
color: #959595;
float: right;
height: 30px;
display:inline;
margin: 0px;
padding-left:20px;
padding-top: 15px;
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
		
}

#zone-branding {

}

#region-branding {
				
}

.region-branding-inner{
margin-left: -10px;
margin-right: -10px;
}

#logo{

margin-top: 20px;
margin-bottom: 20px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {
text-align: center; /** aligns menu horizontally **/
background: #231f20;
z-index: 99;
}

#zone-menu {
background: #231f20;
z-index: 99;
}

#region-menu {
        
}

.region-menu-inner{
    
}

#phone-number{
position:fixed;
top: 70px;
right: 0px;
z-index: 90;
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:block;
}

#main-menu li a{
line-height: 35px;
display:block;
padding:0px 10px 0px 10px;
color: #FFF; /** Menu Text Colour **/
text-decoration: none;
}

#main-menu li a:hover{
 
display:block;
}

#main-menu li a.active{

}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}

/*************Mobile Menu***************/
                
a.menu-link {
float: right;
    display: block;
    padding: 1em;
   color: #FFFFFF;
    background: url(../core_assets/mobile-menu-icon.png) no-repeat center center scroll ;
     width: 25px; 
     height: 15px;
}
nav[role=navigation] {
    clear: both;
    -webkit-transition: all 0.3s ease-out;  
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.js nav[role=navigation] {
    overflow: hidden;
    max-height: 0;
}
nav[role=navigation].active {
    max-height: 20em;
}
nav[role=navigation] ul {
    margin: 0;
    padding: 0;
    border-top: 0px solid #808080;
}
nav[role=navigation] li a {
    display: block;
    padding: 0.8em;
    border-bottom: 0px solid #808080;
}
/*End Codepen Code */
/*Reseting system style causing gray lines to show up in Toggle Menu */
nav[role=navigation] ul.inline li {
    padding: 0;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/
/* Vertical Menu Block */
#block-menu-menu-vertical-menu {
}

#block-menu-menu-vertical-menu {
padding: 10px 0px 0px 10px;
}

#block-menu-menu-vertical-menu ul{
float: left;
height: 30px;
}

#block-menu-menu-vertical-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-menu-menu-vertical-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #000;
font-size: 1em;
}

#block-menu-menu-vertical-menu li a:hover{
				
}
#block-menu-menu-vertical-menu li a.active{
color: #fed03d;
}				

#region-slideshow{
}

.slide-image{
width: 30%;
margin-left: 50%;
margin-top: 5%;

}
				
#zone-preface-wrapper {
background-color: rgba(0,0,0,0.9);
color: #FFF;
}
#zone-preface h2{
font-size: 1em;
color: #FFF;
}

#zone-preface p{
font-size: 0.8em;
}

#region-preface-first {

margin-top: 10px;
}

.region-preface-first-inner{
padding: 20px;
}
#region-preface-second {

margin-top: 10px;
}

.region-preface-second-inner{
padding: 20px;
}

#region-preface-third {

margin-top: 10px;
}

.region-preface-third-inner{
padding: 20px;
}
	

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight p{
font-size: 0.9em;
}

#region-highlight-first{ 
background-color: rgba(0,0,0,0.1);
margin-bottom: 10px;
}

.region-highlight-first-inner{
padding: 15px;
}

#region-highlight-second{ 
background-color: rgba(0,0,0,0.1);
margin-bottom: 10px;
}

.region-highlight-second-inner{ 
padding: 15px;
}


#region-highlight-third{ 
background-color: rgba(0,0,0,0.1);
margin-bottom: 10px;
}

.region-highlight-third-inner{ 
padding: 15px 15px 15px 70px;
 background: url(../core_assets/menu-button.png) no-repeat 15px 15px;
    
}


#region-highlight-fourth{ 
background-color: rgba(0,0,0,0.1);
margin-bottom: 10px;
}

.region-highlight-fourth-inner{ 
padding: 15px;
}

#region-highlight-fourth img{ 
width: 100%;

}









/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/

#zone-content-wrapper{
background: #FFF;
}



#region-content {
margin-top: 10px;
margin-bottom: 10px;

}

.region-content-inner{

}

#master-style{
padding: 10px;
  
}



#region-sidebar-second {
margin-top: 10px;
margin-bottom: 10px;
}




				




						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
 background: #363636;   

}

#zone-footer {

color: #e7e7e7;			 
}




#region-footer-first h2 {
color: #d2d2d2;
}

.region-footer-first-inner {
padding-top: 10px;
}

#region-footer-second {
visibility:hidden;
}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #b2b2b2;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{
color: #fed03d;
}							

/** Copyright Block **/
#copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.6em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/**------------------------------------------------------------------------**/

input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 0px;
  background: #fed03d;
/**  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%); **/
  border: 0px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #FFF;
  font: bold 12px/1.2 inherit, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 5px 10px 5px;
  text-shadow: none;
  width: auto;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
}

.form-actions input:hover {
background: #fed03d;
}

button {
  *padding-top: 1px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
  *height: auto; /* IE7 */
}

textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7;
  background-image:none; 
  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 
  background-image:none; 
  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#009cff; 
  color:#ffffff; 
  border-color:#b8e3ff; 
  -moz-box-shadow:0px 0px 10px #aaaaaa; 
  -webkit-box-shadow:0px 0px 10px #aaaaaa; 
  box-shadow:0px 0px 10px #aaaaaa;
}

/**------------------------------------------------------------------------**/


/** makes sure that the input boxes of the webform are full width **/

input.form-text {
width: 100%
}



/*-------------------------------------------**/

ul.nice-menu ul {
list-style: none;
padding: 0;
margin: 0;
text-align: center;

}

ul.nice-menu li {
list-style: none;
border-top: 0;
float: left; 
background-color: none;

}

ul.nice-menu ul {
top: 1.8em;
left: -1px; 
border: 0;
text-align: center;
margin-right: 0; 
list-style: none;

}

ul.nice-menu ul li {
width: 100%;
text-align: center;

}


ul.nice-menu li a:hover { 
color: #fff; 
background: #091d29;
text-align: center;
list-style: none;

}

ul.nice-menu li a.active { 
color: #fff; 
background: #091d29;
text-align: center;
list-style: none;

}

ul.nice-menu li a {
list-style: none;
text-align: center;
color: #000;
text-decoration: none;
height: 30px;
line-height: 30px;
padding: 0.3em 15px 0.3em 15px;
display: block;
}





/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 250px; 
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 100%;
  left: 100%;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 100%;
  left: 100%;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {

}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {

}

                
                

